宝塔面板出现重大安全漏洞!


1#漏洞简述
目前宝塔面板已经证实出现重大安全漏洞!漏洞出现在于宝塔某些版本的PhpmyAdmin未加签权,可以直接绕过身份验证登录对方服务器宝塔面板的数据库!

2#漏洞详细信息
目前宝塔面板出现重大安全漏洞,漏洞版本为:宝塔Linux版本 7.4.2 / 宝塔Windows 6.8版本。
这两个版本的PhpmyAdmin未加签权,通过IP:888/pma可以直接登录数据库!



目前团队成员已经发现该漏洞的批量利用工具,并可通过Zmap扫描全球888端口进行大规模提权,已经有一些网站被入侵和删库了,上图是已经在这次漏洞风波中受害的网站的截图,第三张是QQ群里面发的不知情受害者的截图,如果在漏洞范围内的宝塔站长们赶紧应急一下!

随后,开发商堡塔安全紧急发布通告和短信告知各站长:Linux面板7.4.2 版本/Windows面板6. 8 版本出现漏洞,存在数据库被黑客篡改和删除等安全隐患,官方已发布紧急更新!有使用宝塔面板Linux面板7.4.2 版本/Windows面板6. 8 版本的站长们,赶紧登录面板后台紧急升级下,防止网站数据出现问题。

3#所受影响产品
  • 宝塔面板 Linux面板7.4.2 版本
  • 宝塔面板 Windows面板6. 8 版本

4#漏洞修复
宝塔官方已发布紧急更新,所有使用此版本的用户升级到最新版即可解决!
站长们记得要多多备份网站数据哦~~像我们团队博客,都是有自动备份策略和备用服务器的哦~
本博客所有文章如无特别注明均为原创。作者:幽冥狼族团队复制或转载请以超链接形式注明转自 幽冥狼族团队博客
原文地址《宝塔面板出现重大安全漏洞!
分享到:更多

相关推荐

发表评论

路人甲 表情
看不清楚?点图切换 Ctrl+Enter快速提交

网友评论(0)